prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libvirt-glib
Version: 1.0.0
Description: libvirt glib library
Requires: glib-2.0
Libs: -L${libdir} -lvirt-glib-1.0
Libs.private: -L/usr/local/lib -lvirt -L/usr/local/lib -lglib-2.0 -lintl
Cflags: -I${includedir}/libvirt-glib-1.0 -I/usr/local/include -I/usr/local/include/glib-2.0 -I/usr/local/lib/glib-2.0/include -I/usr/local/include
